{
    "dc_identifier": "nl.gm0177.2c.2020.5962477-1",
    "dc_title": "Lijst ingekomen stukken 2020-05-01 - Brieven gericht aan de raad",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Raalte op 2020-05-01. Onderdeel: Brieven gericht aan de raad.",
    "dc_source": "https://raalte.bestuurlijkeinformatie.nl/Agenda/Index/b84297b0-3011-4d5f-9c56-2f0e6bf1bca2",
    "dc_publisher": "gm0177",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "16",
    "foi_retrievedDate": "2026-03-23",
    "foi_publishedDate": "2020-05-01",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Raalte",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Raalte",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "72",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0177.2c.2020.5962477-1",
    "dc_externalIdentifier": "5962478",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-05-01",
    "foi_meetingNumber": "5962477",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "A.1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0177.2c.2020.5962477-1.doc.1",
            "dc_title": "01 VNG raadsledennieuwsbrief.docx",
            "foi_fileName": "VNG%20raadsledennieuwsbrief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=7a136511-c6e3-4677-bf65-82a0714ab19a"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2020.5962477-1.doc.2",
            "dc_title": "02 Riec integraal april 2020.docx",
            "foi_fileName": "Riec%20integraal%20april%202020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=2857822a-aea4-4bda-a699-c0727a33c68a"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2020.5962477-1.doc.3",
            "dc_title": "03 Mail gemeente Beesel.docx",
            "foi_fileName": "Mail%20gemeente%20Beesel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=ae2bbcaf-ffd6-428c-86bd-d63724b48b11"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2020.5962477-1.doc.4",
            "dc_title": "03 Motie BL en VLP inzake onafhankelijkheid rekenkamercommissie.pdf",
            "foi_fileName": "Motie%20BL%20en%20VLP%20inzake%20onafhankelijkheid%20rekenkamercommissie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=481ea0f4-9e43-4e57-aac2-b25e01287c8c"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2020.5962477-1.doc.5",
            "dc_title": "03 Brief Tweede Kamer inzake wetsvoorstel versterking decentrale rekenkamers.pdf",
            "foi_fileName": "Brief%20Tweede%20Kamer%20inzake%20wetsvoorstel%20versterking%20decentrale%20rekenkamers.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=a966e8eb-b70b-4b94-a3b0-7033245c4cd0"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2020.5962477-1.doc.6",
            "dc_title": "04 Brief stichting echt scheiden zonder schade website.pdf",
            "foi_fileName": "Brief%20stichting%20echt%20scheiden%20zonder%20schade%20website.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=0c7a650d-a471-437a-b7c2-e0e4958fbb2c"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2020.5962477-1.doc.7",
            "dc_title": "04 25 april 2020 Het komt op de ouders zelf aan.pdf",
            "foi_fileName": "25%20april%202020%20Het%20komt%20op%20de%20ouders%20zelf%20aan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=4ad481b6-ce91-4068-96bb-6cdaa373bda6"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2020.5962477-1.doc.8",
            "dc_title": "04 Brief Lief kind.pdf",
            "foi_fileName": "Brief%20Lief%20kind.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=d266a97f-2302-47cb-aeca-777551ef2265"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2020.5962477-1.doc.9",
            "dc_title": "05 Agenda ALV mei 2020 DEF.pdf",
            "foi_fileName": "Agenda%20ALV%20mei%202020%20DEF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=41357ad6-29f0-4f2b-afeb-dfc2a2110207"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2020.5962477-1.doc.10",
            "dc_title": "05 Bijlage 1 Verslag algemene ledenvergadering 24-5-2019.pdf",
            "foi_fileName": "Bijlage%201%20Verslag%20algemene%20ledenvergadering%2024-5-2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=1daa9a4b-c0be-4378-881c-6a836d451256"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2020.5962477-1.doc.11",
            "dc_title": "05 Bijlage 2 Jaarverslag 2019.pdf",
            "foi_fileName": "Bijlage%202%20Jaarverslag%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=4290d195-ea83-492c-840c-d5d4e66d6ef6"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2020.5962477-1.doc.12",
            "dc_title": "05 Bijlage 3 Rekening 2019, begroting 2020 en balans per 31-12-2010.pdf",
            "foi_fileName": "Bijlage%203%20Rekening%202019_%20begroting%202020%20en%20balans%20per%2031-12-2010.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=8c10449b-e6f7-42c6-bae8-8829158a1dee"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2020.5962477-1.doc.13",
            "dc_title": "06 Brief Sportvisserij Loodvrij t.b.v. gemeentenraadsleden website.pdf",
            "foi_fileName": "Brief%20Sportvisserij%20Loodvrij%20t.b.v.%20gemeentenraadsleden%20website.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=f8f20b75-44f9-4277-880c-e2fe15c04ace"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2020.5962477-1.doc.14",
            "dc_title": "06 Voortgangsrapportage Green Deal Sportvisserij Loodvrij april 2020.pdf",
            "foi_fileName": "Voortgangsrapportage%20Green%20Deal%20Sportvisserij%20Loodvrij%20april%202020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=6b44ef98-84ec-4d67-b390-7918a57a230d"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2020.5962477-1.doc.15",
            "dc_title": "07 Krachtbron april 2020.docx",
            "foi_fileName": "Krachtbron%20april%202020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=5b0abe75-5ddc-45fb-84eb-36d651e7ec01"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2020.5962477-1.doc.16",
            "dc_title": "08 Regio Zwolle nieuwsbrief 3 2020.docx",
            "foi_fileName": "Regio%20Zwolle%20nieuwsbrief%203%202020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=5086c5d2-cf6d-47c0-ad32-bc956ae72b18"
        }
    ]
}